package com.dahe.gldriver.temp

interface AuthPageConfig {
    /**
     * 配置授权页样式
     */
    fun configAuthPage()

    /**
     * android8.0兼容
     */
    fun onResume()

    /**
     * 释放sdk内部引用，防止内存泄漏
     */
    fun release()
}
